Bug 729617 - Section: RHN Proxy Server Installation Process -> example is for 5.3 instead for 5.4
Summary: Section: RHN Proxy Server Installation Process -> example is for 5.3 instead ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Docs Installation Guide
Version: 541
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lana Brindley
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: 462714
TreeView+ depends on / blocked
 
Reported: 2011-08-10 11:42 UTC by Dimitar Yordanov
Modified: 2013-10-23 23:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-29 21:09:20 UTC


Attachments (Terms of Use)

Description Dimitar Yordanov 2011-08-10 11:42:12 UTC
Description of problem:
Section: RHN Proxy Server Installation Process -> example is for 5.3 instead for 5.4 

Version-Release number of selected component (if applicable):
5.4.1

How reproducible:
100%

Steps to Reproduce:
1. Get to  the Proxy Guide -> 4.2. RHN Proxy Server Installation Process
2. Go to Step 3: 
 
Actual results:
Proxy version to activate [5.3]:


Expected results:
Proxy version to activate [5.4]:


Additional info:
The same issue in section:
4.2.1. The Answer File 
VERSION=5.2

Comment 1 Lana Brindley 2012-01-05 01:52:29 UTC
(In reply to comment #0)
> Description of problem:
> Section: RHN Proxy Server Installation Process -> example is for 5.3 instead
> for 5.4 
> 
> Version-Release number of selected component (if applicable):
> 5.4.1
> 
> How reproducible:
> 100%
> 
> Steps to Reproduce:
> 1. Get to  the Proxy Guide -> 4.2. RHN Proxy Server Installation Process
> 2. Go to Step 3: 
> 
> Actual results:
> Proxy version to activate [5.3]:
> 
> 
> Expected results:
> Proxy version to activate [5.4]:
> 

This looks as though it has already been fixed.

> 
> Additional info:
> The same issue in section:
> 4.2.1. The Answer File 
> VERSION=5.2

<screen>
# example of answer file for configure-proxy.sh
# for full list of possible option see
# man configure-proxy.sh

VERSION=5.4
RHN_PARENT=rhn-satellite.example.com
TRACEBACK_EMAIL=jsmith@example.com
USE_SSL=1
SSL_ORG="Red Hat"
SSL_ORGUNIT="Spacewalk"
SSL_CITY=Raleigh
SSL_STATE=NC
SSL_COUNTRY=US
INSTALL_MONITORING=N
ENABLE_SCOUT=N
CA_CHAIN=/usr/share/rhn/RHN-ORG-TRUSTED-SSL-CERT
POPULATE_CONFIG_CHANNEL=Y
</screen>

Revision 2-5

LKB


Note You need to log in before you can comment on or make changes to this bug.